#
# spec file for package wine (Version 1.1.5)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           wine
BuildRequires:  alsa-devel bison capi4linux-devel cups-devel desktop-file-utils fdupes flex freeglut-devel freetype2-devel giflib-devel hal-devel libgphoto2-devel libjpeg-devel liblcms-devel libpng-devel libxslt-devel ncurses-devel openldap2-devel prelink sane-backends update-desktop-files
License:        LGPL v2.1 or later
Group:          System/Emulators/PC
AutoReqProv:    on
Version:        1.1.5
Release:        1
Summary:        An MS Windows Emulator
Url:            http://www.winehq.com
Source0:        wine-%version.tar.bz2
Source1:        http://kegel.com/wine/winetricks
Source3:        README.SuSE
Source4:        wine.desktop
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
ExclusiveArch:  %ix86

%description
An MS Windows emulator, consisting of both runtime and source
compatibility functions. You can run your MS executables with it and
write your Windows programs under Linux and link against the WINE
libraries.

It is not necessary to have a Windows installation to run WINE.

Refer to /usr/share/doc/packages/wine/README.SuSE. There is more
documentation available in that directory. Read 'man wine' for further
information.

You can invoke wine by entering 'wine program.exe'. Configure it by
running 'winecfg'.



%package devel
License:        LGPL v2.1 or later
Summary:        files for wine development
Group:          System/Emulators/PC

%description devel
This RPM contains the header files and development tools for the WINE
libraries.



%prep
%setup -q
#
cp %{S:3} .
#
test -d dlls/winemp3.acm && (
 	echo "*** Must not include MP3 decoder!" ; exit 1
)

%build
rm -f ./config.cache
autoconf
CFLAGS="$RPM_OPT_FLAGS" \
./configure --prefix=/usr --verbose
make %{?jobs:-j%jobs} depend
make %{?jobs:-j%jobs} all

%install
rm -rf $RPM_BUILD_ROOT
mkdir $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT%{_prefix}
#
# install documentation
install -d -m 755 $RPM_BUILD_ROOT%{_defaultdocdir}/%{name}/
cp ANNOUNCE AUTHORS LICENSE LICENSE.OLD README* \
   $RPM_BUILD_ROOT%{_defaultdocdir}/%{name}/
#
find $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/ -type d|xargs chmod ogu+rx
find $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/ -type f|xargs chmod ogu+r
install -d $RPM_BUILD_ROOT/usr/share/applications/
install -m 0644 %SOURCE4 $RPM_BUILD_ROOT/usr/share/applications/
install -m 0755 %SOURCE1 $RPM_BUILD_ROOT/usr/bin/
mv $RPM_BUILD_ROOT/%{_mandir}/de.UTF-8 $RPM_BUILD_ROOT/%{_mandir}/de
mv $RPM_BUILD_ROOT/%{_mandir}/fr.UTF-8 $RPM_BUILD_ROOT/%{_mandir}/fr
%fdupes -s $RPM_BUILD_ROOT
objcopy -R .note.gnu.build-id $RPM_BUILD_ROOT/usr/bin/wine-pthread
objcopy -R .note.gnu.build-id $RPM_BUILD_ROOT/usr/bin/wine-kthread

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
/usr/bin/*
/usr/share/wine
%{_libdir}/lib*
%dir %{_libdir}/wine
%{_libdir}/wine/*.so
%{_libdir}/wine/*.*16
/usr/share/applications/wine.desktop
%doc %{_defaultdocdir}/wine
%doc %{_mandir}/*/*
%doc %{_mandir}/*/*/*

%files devel
%defattr(-,root,root)
%{_includedir}/wine
%{_libdir}/wine/*.def
%{_libdir}/wine/*.a
/usr/share/aclocal/wine.m4

%changelog
* Fri Sep 19 2008 meissner@suse.de
- Updated to upstream 1.1.5
  - Substantial JavaScript implementation.
  - Partial support for layered windows.
  - Support for Unicode file export in Regedit.
  - Proper exception handling in widl-generated code.
  - Asynchronous requests and cookies support in WinHTTP.
  - Various bug fixes.
* Sun Sep 07 2008 meissner@suse.de
- Updated to upstream 1.1.4
  - Substantial chunks of WinHTTP are implemented.
  - More JavaScript support.
  - Beginnings of shell AppBar implementation.
  - Several fixes for Google Chrome support.
  - Chinese translations.
  - Various bug fixes.
- Updated winetricks
* Sat Aug 23 2008 meissner@suse.de
- Updated to upstream 1.1.3
  - Beginnings of ddraw overlay support.
  - Many more crypt32 functions.
  - Improved support for tables in Richedit.
  - Support for NETWM window maximization.
  - Many installer fixes.
  - Tweaks for better PulseAudio support.
  - Various bug fixes.
- Updated to upstream 1.1.2
  - Control panel improvements and new appwiz panel.
  - Restructurations of state handling in Direct3D.
  - Support for timer queue functions.
  - Many MSXML improvements.
  - Several fixes to Solaris support.
  - Various bug fixes.
- Updated winetricks to current version
* Fri Aug 15 2008 ro@suse.de
- add exclusivearch to specfile
* Sat Jul 12 2008 meissner@suse.de
- Updated to upstream 1.1.1 - development release
  - Fixes for Photoshop CS3 and Office 2007 installers.
  - More progress on gdiplus.
  - Support for Unicode files in regedit.
  - Improved video playback.
  - Many Richedit fixes and improvements.
  - Various bug fixes.
- winetricks updated
  - ogg and schroeder/dirac codecs
  - Added firefox3, kde
  - Simpler recipe for msls31
  - sets win2k while installing vcrun2005.
  - Fixed DirectX9 install
  - Added visual j# 2.0 runtime
  - divx codec download location changed
  - Add comctl32.ocx
  - Added autohotkey
- Upgraded to upstream 1.1.0 - development release
  - Many more gdiplus functions implemented.
  - Improved graphics tablet support.
  - Many Richedit fixes and improvements.
  - Support for HWND_MESSAGE windows.
  - A lot of new MSHTML functions.
  - Many fixes in MSI registry handling.
  - Initial implementation of the inetmib1 DLL.
  - Improvements to the quartz renderers.
  - Various bug fixes.
* Tue Jun 17 2008 meissner@suse.de
- Upgraded to upstream 1.0 - first stable release
- updated winetricks
        - comctl32.ocx downloader added
	- dirac,vlc downloader
* Fri Jun 13 2008 meissner@suse.de
- Upgraded to upstream 1.0-rc5
  - Lots of bug fixes.
* Sun Jun 08 2008 meissner@suse.de
- Upgraded to upstream 1.0-rc4 (labeled 0.9.65_aka_1.0.rc4
  to avoid update problems to 1.0)
  - Bug fixes only, we are in code freeze.
- updated to current winetricks
  - added vlc,quicktime downloader and mplayerclient tool downloader
- Changelog only included in source tarball now
* Tue Jun 03 2008 meissner@suse.de
- Upgraded to upstream 1.0-rc3 (labeled 0.9.64_aka_1.0.rc4
  to avoid update problems to 1.0)
  - Bug fixes only, we are in code freeze.
- updated to current winetricks
  - bugfixes
* Fri May 23 2008 meissner@suse.de
- Upgraded to upstream 1.0-rc2 (labeled 0.9.63_aka_1.0.rc2
  to avoid update problems to 1.0)
  - Bug fixes only, we are in code freeze.
- merged in ulis fixes into local GIT
- updated to current winetricks
	- directx9 downloader (for the helper dlls)
	- bugfixes
	- mfc42 alias
* Fri May 16 2008 uli@suse.de
- always use -m32/--32/-m elf_i386, even on x86 (allows x86
  devel tools to work on AMD64)
- fixed invalid dsound assumption
* Sat May 10 2008 meissner@suse.de
- Upgraded to upstream 1.0-rc1 (labeled 0.9.62_aka_1.0.rc1
  to avoid update problems to 1.0)
  - Bug fixes only, we are in code freeze.
* Wed May 07 2008 meissner@suse.de
- removed fontforge, audiofile, libtiff-devel from buildrequires,
  added libjpeg-devel
- more winetricks bugfixes regarding fonts.
* Fri May 02 2008 meissner@suse.de
- Upgraded to upstream 0.9.61
  - Automatic updating of the WINEPREFIX directory.
  - Winhelp now uses Richedit as display engine.
  - Many RichEdit fixes.
  - More improvements to IME support.
  - More quartz fixes.
  - Implementation for many more Gdiplus functions.
  - Lots of bug fixes.
- updated winetricks to current version
  - bugfixes, mono fixes
* Sat Apr 19 2008 meissner@suse.de
- Upgraded to upstream 0.9.60
  - Better support for Windows IMEs.
  - Option for Windows-style window decorations.
  - Improved system tray behavior.
  - Window management fixes.
  - Improved quartz audio support.
  - Better support for launching apps from Unix file managers.
  - Lots of bug fixes.
- winetricks updated
  - various new downloads (wmp9,wmp10,..)
  - bugfixes
* Fri Apr 04 2008 meissner@suse.de
- Upgraded to upstream 0.9.59
  - Improved support for the .NET framework.
  - Better services handling through a separate services.exe process.
  - Support for ATI fragment shader.
  - Better support for http proxies.
  - Window management fixes.
  - Pre-compiled fonts are now available in the source tree.
  - Lots of bug fixes.
- winetricks updated
  - msls31, dotnet20, vcrun2003 downloaders added
  - bugfixes
* Fri Mar 21 2008 meissner@suse.de
- Upgraded to upstream 0.9.58
   - The default version is now Windows XP.
   - Many Richedit improvements.
   - Beginning of jscript dll support.
   - Shell folders now respect XDG directory configuration.
   - Many translation updates.
   - Lots of bug fixes.
* Wed Mar 12 2008 meissner@suse.de
- Upgraded to upstream 0.9.57
  - Support for multiple OpenGL pixel formats.
  - Improved support for color profiles.
  - Many window management fixes.
  - Better fullscreen support.
  - Lots of bug fixes.
- Updated winetricks
  - more visual basic runtimes downloaders added
  - MS dotnet 1.1 downloader added
  - added intel codec downloader
  - renamed allvcodecs -> allcodecs
* Sat Feb 23 2008 meissner@suse.de
- Upgraded to upstream 0.9.56
  - Proper handling of OpenGL/Direct3D windows with menu bars.
  - Stubs for all the d3dx9_xx dlls.
  - Several graphics optimizations.
  - Many installer fixes.
  - Improved MIME message support.
  - Lots of bug fixes.
- winetricks 20080222
  - colorprofile downloader added
* Mon Feb 11 2008 meissner@suse.de
- Upgraded to upstream 0.9.55
  - Direct3D improvements, including driver version emulation.
  - Beginnings of support for OLE objects in Richedit.
  - Several fixes to the animation control.
  - A bunch of fixes for regression test failures.
  - Lots of bug fixes.
- Updated winetricks
  - added msxml6, riched30
  - added GUI dialogs (using kdialog, etc.)
* Fri Jan 25 2008 meissner@suse.de
- Upgraded to upstream 0.9.54
  - Photoshop CS/CS2 should now work, please help us testing it.
  See http://wiki.winehq.org/AdobePhotoshop for details.
  - A number of RPC fixes.
  - Various improvements to the debugger support.
  - Lots of bug fixes.
- Updated winetricks
  - added mdac25, riched20, xvid, ffdshow, vcrun2005sp1, vcrun2008
  - new pseudo packages: allfonts, allvcodecs
  - mono12 now links to 1.2.6
* Sat Jan 12 2008 meissner@suse.de
- Upgraded to upstream 0.9.53
  - RunOnce and Run entries now executed on startup.
  - Beginnings of support for emulated disk devices.
  - Many Richedit improvements.
  - Nicer looking color dialog.
  - Lots of bug fixes.
* Sat Dec 29 2007 meissner@suse.de
- Upgraded to upstream 0.9.52
  - Improved graphics tablet support.
  - Support for RPC context handles.
  - Fixes for some longstanding screen depth issues.
  - Implementation of "My Network Places" shell folder.
  - Lots of bug fixes.
* Sat Dec 15 2007 meissner@suse.de
- Upgraded to upstream 0.9.51
  - A bunch of WinHelp improvements.
  - Better Japanese font support.
  - A ton of rpcrt4 fixes.
  - Several Alsa capture fixes.
  - Improved support for screen resolution changes.
  - Lots of bug fixes.
- Upgraded to upstream 0.9.50
  - Completed I/O completion.
  - Improved user credentials management, including Mac Keychain support.
  - More Valgrinding.
  - Lots of bug fixes.
- Updated winetricks
  - some mono 1.2 fixes
* Sat Nov 10 2007 meissner@suse.de
- Upgraded to upstream 0.9.49:
  - Many copy protection fixes.
  - GLSL is now the default for Direct3D.
  - Lots of memory errors fixed thanks to Valgrind.
  - Support for TOPMOST windows.
  - Beginnings of an inetcomm dll implementation.
  - Lots of bug fixes.
* Wed Oct 31 2007 ro@suse.de
- include assert.h for alsa source
* Fri Oct 26 2007 meissner@suse.de
- Upgraded to upstream 0.9.48:
  - Still more fixes for regression test failures.
  - Much more complete cryptnet implementation.
  - WIDL is now able to generate the oleaut32 proxy code.
  - Lots of bug fixes.
* Fri Oct 12 2007 meissner@suse.de
- Upgraded to upstream 0.9.47:
  - New scheme for OpenGL support in child windows.
  - Lots of fixes for regression test failures.
  - A Tahoma replacement font.
  - Lots of bug fixes.
* Sun Sep 30 2007 meissner@suse.de
- Upgraded to upstream 0.9.46:
  - A variety of fixes to improve Photoshop CS2 support.
  - More complete support for device installation in setupapi.
  - New Bidi text implementation that doesn't depend on libicu.
  - The usual assortment of Direct3D improvements.
  - Beginning of I/O completion ports support.
- Upgraded to upstream 0.9.45:
  - Many improvements to the crypto dlls (should make iTunes work).
  - The usual assortment of Direct3D improvements.
  - A number of fixes to sound support.
  - Many more WordPad features.
- New winetricks version
* Fri Aug 24 2007 meissner@suse.de
- Upgraded to upstream 0.9.44:
  - Better heuristics for making windows managed.
  - Automatic detection of timezone parameters.
  - Improvements to the builtin WordPad.
  - Better signatures support in crypt32.
  - Still more gdiplus functions.
  - Lots of bug fixes.
- New winetricks version
  - checksum verification for downloads
  - Add sha1sums for most downloads
  - Note a few downloads are no longer available (replacements, anyone?)
  - Note mono11 is deprecated
  - Add Mikolaj's nifty fakeie changes
* Sat Aug 11 2007 meissner@suse.de
- Upgraded to upstream 0.9.43:
  - Direct3D support on top of WGL instead of GLX for better portability.
  - Many DirectSound fixes.
  - Still more gdiplus functions.
  - Many crypt32 improvements.
  - Lots of bug fixes.
* Mon Jul 30 2007 meissner@suse.de
- Upgraded to upstream 0.9.42:
  - Support for activation contexts and side-by-side assemblies.
  - Many more gdiplus functions.
  - More messaging support in crypt32.dll.
  - Many HTTP protocol handling fixes.
  - Lots of bug fixes.
- updated README a bit
* Mon Jul 16 2007 meissner@suse.de
- Upgraded to upstream 0.9.41:
  - A number of gdiplus functions.
  - More complete pdh.dll implementation.
  - Support for MSI remote calls.
  - Messaging support in crypt32.dll.
  - Lots of bug fixes.
* Wed Jul 04 2007 meissner@suse.de
- Upgraded to upstream 0.9.40:
  - Many MSHTML improvements.
  - A few more sound fixes.
  - Many Direct3D fixes.
  - Lots of bug fixes.
- added some more buildrequires for splitted packages
* Sat Jun 23 2007 meissner@suse.de
- run fdupes, fixup desktop file to be more compliant.
* Fri Jun 15 2007 meissner@suse.de
- Upgraded to upstream 0.9.39:
  - Many MSHTML improvements.
  - Several improvements to the sound support.
  - A number of Winsock fixes.
  - Several new supported constructs in the IDL compiler.
  - Many Direct3D threading fixes.
  - Lots of bug fixes.
* Sat Jun 02 2007 meissner@suse.de
- Upgraded to upstream 0.9.38:
  - Beginnings of support for copy protection kernel drivers.
  - More MSI automation support.
  - Many 64-bit compilation fixes.
  - A number of OLE fixes.
  - Lots of bug fixes.
- Added "winetricks" script from Dan Kegel.
* Sat May 12 2007 meissner@suse.de
- Upgraded to upstream 0.9.37:
  - MSI automation with JScript/VBScript support.
  - Various MSHTML improvements.
  - The usual assortment of Direct3D fixes.
  - Support for a few more exe protection schemes.
  - Lots of bug fixes.
* Mon May 07 2007 meissner@suse.de
- removed duplicate Icon= line.
* Sun Apr 29 2007 meissner@suse.de
- Upgraded to upstream 0.9.36:
  - Midi support in the CoreAudio driver.
  - Mixer support in the Alsa driver.
  - A lot of MSI fixes.
  - Implementation for most D3DRM functions.
  - The usual assortment of Direct3D fixes.
  - Lots of bug fixes.
* Fri Apr 13 2007 meissner@suse.de
- Upgraded to upstream 0.9.35:
  - Broken aRts sound driver now removed for good.
  - Many fixes to the Quartz DLL sound support.
  - File I/O performance improvements.
  - The usual assortment of Direct3D fixes.
  - Lots of bug fixes.
- Upgraded to upstream 0.9.34:
  - Support for Xcursor.
  - A range of fixes for various installers.
  - New builtin xcopy tool.
  - Lots of bug fixes.
* Fri Mar 30 2007 meissner@suse.de
- buildrequires bison,flex,ncurses-devel
* Sat Mar 17 2007 meissner@suse.de
- Upgraded to upstream 0.9.33:
  - Many Direct3D fixes and performance improvements.
  - More comctl32 tests and some bug fixes.
  - Compatibility improvements in cmd.exe.
  - Still more fixes to builtin OLE.
  - Support for process control on Solaris.
  - Lots of bug fixes.
* Sat Mar 03 2007 meissner@suse.de
- Upgraded to upstream 0.9.32:
  - Many Direct3D fixes and performance improvements.
  - Several new features in the builtin cmd.exe.
  - Improvements to HTML help support.
  - Lots of bug fixes.
* Tue Feb 20 2007 meissner@suse.de
- Upgraded to upstream 0.9.31:
  - Many Direct3D fixes and performance improvements.
  - Several new comctl32 test cases.
  - IDL compiler improvements.
  - More OLE32 marshalling fixes.
  - Lots of bug fixes.
* Thu Jan 25 2007 meissner@suse.de
- Upgraded to upstream 0.9.30:
  - Many improvements to Direct3D shaders and state management.
  - Support for inter-process memory allocations.
  - OLE32 marshalling fixes.
  - Lots of bug fixes.
* Wed Jan 10 2007 meissner@suse.de
- Upgraded to upstream 0.9.29:
  - More work on the new Direct3D state management.
  - Debugger support for Mac OS.
  - Many OLE fixes and improvements.
  - Audio input support on Mac OS.
  - Lots of bug fixes.
* Thu Jan 04 2007 meissner@suse.de
- Upgraded to upstream 0.9.28:
  - OpenGL in child windows should work again.
  - Better mouse support in games.
  - Beginnings of new state management in Direct3D.
  - Improved audio and font support on Mac OS.
  - Lots of bug fixes.
* Sat Dec 09 2006 meissner@suse.de
- removed labels.patch
- Upgraded to upstream 0.9.27:
  - Better support for noexec kernels.
  - Better Dwarf support in dbghelp.
  - Several Winsock fixes.
  - Various code cleanups.
  - Lots of bug fixes.
* Fri Dec 08 2006 meissner@suse.de
- Upgraded to upstream 0.9.26:
  - Better support for Unix locale settings.
  - Improved X11 keyboard support.
  - Various MSI fixes.
  - Winecfg improvements.
- Upgraded to upstream 0.9.25:
  - Many more fixes for installer support.
  - Many MSHTML improvements.
  - Support for NTLMv2.
  - RPC over TCP improvements.
* Sat Nov 25 2006 meissner@suse.de
- handle labels with spaces inside during setup of prefix #223681
* Fri Oct 27 2006 meissner@suse.de
- buildrequires libgphoto2-devel
- Upstream 0.9.24:
  - Support for multiple monitors using Xinerama.
  - Various MSI fixes and improvements.
  - A ton of memory leaks fixed.
  - Many common controls fixes.
  - Lots of bug fixes.
* Mon Oct 16 2006 meissner@suse.de
- Upstream 0.9.23:
  - Massive update of printf formats for Win64 compatibility.
  - Dynamic drive support on MacOSX.
  - Still more MSI fixes and improvements.
  - Lots of bug fixes.
* Fri Sep 29 2006 meissner@suse.de
- Upstream 0.9.22:
  - The usual assortment of MSI improvements.
  - Several bug fixes to the various common controls.
  - Pixel shaders enabled by default in D3D.
  - Various improvements to the build process.
  - Many translation updates.
  - Lots of bug fixes.
* Thu Sep 14 2006 meissner@suse.de
- Upstream 0.9.21:
  - OpenGL restructurations.
  - The usual assortment of MSI improvements.
  - Several Richedit fixes.
  - WCMD Winelib app renamed to CMD for compatibility.
  - Many improvements to the Wintrust DLL.
  - Some code cleanups.
  - Lots of bug fixes.
- Merged my local patch into tarball, dropped
  some no longer necessary old stuff.
* Thu Aug 24 2006 meissner@suse.de
- Upstream 0.9.20:
  - XEmbed system tray support.
  - Many improvements to NTLM support.
  - Many messages made localizable instead of hardcoded to English.
  - Improved support for various OpenGL platforms.
  - More improvements to the IDL compiler.
  - Lots of bug fixes.
- Switched back to OSS by default. ALSA causes hangs
  in DirectSound :(
* Mon Aug 14 2006 meissner@suse.de
- Upstream 0.9.19:
  - Support for a proper Trash folder.
  - Many improvements to the IDL compiler.
  - Better FreeBSD support.
  - A number of MSI bug fixes.
  - Many RichEdit improvements.
  - Lots of bug fixes.
* Fri Jul 28 2006 meissner@suse.de
- Upstream, 0.9.18:
  - Still more work on Direct3D.
  - A lot of MSI bug fixes and improvements.
  - More compatible memory management.
  - Several fixes for Win64 support.
  - Some performance improvements.
  - Lots of bug fixes.
* Thu Jul 13 2006 meissner@suse.de
- Upstream 0.9.17:
  - Still more work on Direct3D shaders.
  - Now using the Gecko engine directly for MSHTML.
  - Better support for apps switching to full screen mode.
  - Support for multiple joysticks.
  - Lots of bug fixes.
- Upstream 0.9.16:
  - More work on Direct3D shaders.
  - Major DirectDraw rewrite on top of Direct3D.
  - Support for debug information in Dwarf format.
  - Beginnings of an OleView Winelib application.
  - Lots of bug fixes.
- personality patch no longer necessary.
* Thu Jun 08 2006 meissner@suse.de
- Upstream 0.9.15:
  - More MS/RPC improvements.
  - Core Audio driver for Mac OS X.
  - More complete DNSAPI dll.
  - Improvements to Web browser support.
  - Lots of bug fixes.
* Thu May 25 2006 meissner@suse.de
- Upstream 0.9.14
  - Better MS/RPC compatibility.
  - Many fixes to Direct3D shaders.
  - Several improvements to the header control.
  - Lots of bug fixes.
* Mon May 15 2006 meissner@suse.de
- Upstream 0.9.13
  - New GPhoto backend for TWAIN.
  - Dynamic drive configuration using HAL.
  - A gazillion Direct3D fixes.
  - New TCP transport for RPC.
  - Lots of bug fixes.
- Added libgphoto2 and hal development libs to BuildRequires.
- personality hack to avoid virtual ram ulimits now seperate.
* Tue Apr 18 2006 meissner@suse.de
- Upstream 0.9.12:
  - New Winelib Internet Explorer application (all 5 lines of it).
  - Several improvements to the font support.
  - More work on the IDL compiler.
  - Faster drawing of the cards in Solitaire (very important feature).
  - A number of fixes for issues found by the Coverity code cheker.
  - Lots of bug fixes.
* Tue Apr 11 2006 meissner@suse.de
- upstream 0.9.11:
  - Fake dll files created in the system directory to help installers.
  - Desktop mode now properly supports multiple processes.
  - Better type parsing in dbghelp.
  - Several OpenGL fixes.
  - A bunch of Unicode functions in advpack.
  - Lots of bug fixes.
- upstream 0.9.10:
  - Improved ESD audio driver.
  - More Web browser improvements in mshtml and wininet.
  - Direct3D fixes and preparation for ddraw code migration.
  - Explorer process now managing the desktop window.
  - Lots of bug fixes.
- upstream 0.9.9:
  - Many new features and improvements in Richedit.
  - More Web browser support.
  - Recursive directory change notifications.
  - Wine installation is now fully relocatable.
  - Direct3D 8 and 9 now use the same code.
  - Many debugger improvements.
  - Systray is now handled by the explorer process.
  - Lots of bug fixes.
- upstream 0.9.8:
  - Better Web browser support.
  - Beginnings of a Wordpad application.
  - Many richedit improvements.
  - A number of Direct3D fixes.
  - A few more options in winecfg.
  - Lots of bug fixes.
- upstream 0.9.7:
  - Directory change notifications can use inotify now.
  - Hardware breakpoints in the Wine debugger.
  - Beginnings of support for tape APIs.
  - A bunch of improvements to the IDL compiler.
  - Better scheme for mapping My Documents etc. to Unix directories.
  - Lots of bug fixes.
- upstream 0.9.6:
  - A bunch of OLE fixes and improvements.
  - DirectSound improvements, including full duplex support.
  - Fix for the Windows metafile vulnerability.
  - Many static control improvements.
  - Some fixes for copy protection support.
  - Lots of bug fixes.
* Fri Mar 17 2006 meissner@suse.de
- Avoid ulimit leading to out of memory situations by using
  the compat address space layout personality. #152115
* Fri Mar 17 2006 meissner@suse.de
- Select ALSA by default. #158424
* Mon Feb 06 2006 meissner@suse.de
- Handle empty /media/ gracefully. #148351
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Jan 23 2006 meissner@suse.de
- fixed WMF explpoit here too.
* Mon Jan 09 2006 meissner@suse.de
- backport patch from CVS that fixes hang with installshield 6 installers.
* Wed Jan 04 2006 meissner@suse.de
- Upgraded to 0.9.5 release:
  - A number of MSI fixes.
  - More improvements to the IDL compiler.
  - Lots of bug fixes.
* Wed Dec 28 2005 meissner@suse.de
- Upgraded to 0.9.4 release:
  - Improvements to the IDL compiler.
  - Some infrastructure work for loadable driver support.
  - The usual assortment of Direct3D improvements.
  - IME support in the edit control.
  - Better support for AVI animations.
  - Debugging support improvements.
  - Relay traces now work on NX platforms.
  - Lots of bug fixes.
- tcl,tcl-devel not neededforbuild.
* Thu Dec 08 2005 meissner@suse.de
- Upgraded to 0.9.3 release:
  - Many marshalling fixes in rpcrt4.
  - Various OLE improvements and fixes.
  - Better audio driver management in winecfg.
  - Many wininet fixes.
  - Several Web browser improvements.
  - More dbghelp APIs implemented.
  - Directory objects in wineserver.
  - Lots of bug fixes.
* Tue Nov 22 2005 meissner@suse.de
- Upgraded to 0.9.2 release:
  - Winelib Explorer app (just a wrapper around winefile for now).
  - Debugger cleanups and improvements.
  - Many wininet fixes.
  - Better autogenerated API manpages.
  - A bunch of Korean translations.
  - Lots of bug fixes.
* Fri Nov 11 2005 meissner@suse.de
- Upgraded to 0.9.1 release:
  - Support for Find function in regedit.
  - Winelib app to eject a CD.
  - Many MSI improvements.
  - Better support for running text-mode apps without X.
  - Improved support for various code obfuscation tools.
  - Lots of bug fixes.
* Tue Oct 25 2005 meissner@suse.de
- Upgraded to 0.9 release (first BETA release).
* Fri Sep 30 2005 meissner@suse.de
- upgraded to 20050930 release:
        - Joystick force feedback support.
        - Beginnings of Win64 support.
        - Many MSI fixes and cleanups.
        - Font linking support.
        - Several OLE fixes.
        - Some fixes for MacOS/x86.
        - Lots of bug fixes.
* Sun Sep 25 2005 meissner@suse.de
- fixed deprecated LDAP stuff.
* Fri Sep 16 2005 meissner@suse.de
- added pkgconfig, prelink to nfb
- Upgraded to 20050830 release:
        - A lot more theming support.
        - Many improvements to the various crypto dlls.
        - More LDAP support.
        - Beginnings of an MSXML implementation.
        - Better MSHTML support.
        - Emulated version now set to Windows 2000 by default.
        - Direct3D fixes and improvements.
        - Lots of bug fixes.
* Sun Aug 07 2005 meissner@suse.de
- fixed build with new fontforge.
* Sat Jul 30 2005 meissner@suse.de
- Upgraded to final 20050725 release:
        - Beginnings of theme support in common controls.
        - Many MSHTML improvements.
        - A bunch of OLE fixes for InstallShield installers.
        - Many Direct3D fixes and improvements.
        - Beginnings of LDAP support.
        - Various cleanups after removal of the config file.
        - Lots of bug fixes.
* Fri Jul 22 2005 meissner@suse.de
- upgraded to current CVS
	- InstallShield installers in general now works!
	- some 16bit fixes for old 16bit OLE using programs.
	- lots of other bugfixes.
- disabled one msacm codec.
* Wed Jun 29 2005 meissner@suse.de
- Upgraded to 20050628 release:
        - Configuration settings moved to the registry.
        - Graphical Wine configuration tool is now enabled.
        - More MSI and OLE improvements.
        - Reorganisation of the DirectDraw directory.
        - Initial support for webcams.
        - Lots of bug fixes.
- No more ~/.wine/config file, all in the registry now.
* Fri Jun 17 2005 meissner@suse.de
- fixed a detected buffer overflow.
* Mon May 30 2005 meissner@suse.de
- Upgraded to 20050524 release:
        - Many MSI improvements.
        - More features in the file manager.
        - Better compatibility for Winelib import libraries.
        - SGML documentation moved out of the source tree.
        - Header files cleanups.
        - Lots of bug fixes.
* Wed May 18 2005 ro@suse.de
- fix build with most recent alsa includes
* Thu Apr 28 2005 meissner@suse.de
- fixed buffer overflows.
* Wed Apr 20 2005 meissner@suse.de
- Upgraded to 20050419 release.
        - Mailslot support.
        - Support for side mouse buttons (X buttons).
        - More Richedit improvements.
        - Loading of Windows registry files disabled for now.
        - Many code cleanups.
        - Lots of bug fixes.
* Wed Apr 13 2005 meissner@suse.de
- Upgraded to 20050310 release.
        - Initial implementation of a true Richedit control.
        - Shell extension for browsing Unix directories.
        - More MSI work.
        - PBuffer support in OpenGL.
        - Window painting regressions should be fixed.
        - Lots of bug fixes.
- Updated to CVS head branch.
- Reenabled mp3.
- Fixed gcc4 problems.
* Mon Feb 21 2005 meissner@suse.de
- add desktop-file-utils and glib2 to neededforbuild, since
  update-desktop-database is called.
* Mon Feb 14 2005 meissner@suse.de
- Upgraded to 20050211 release:
        - Still more work on the MSI dll.
        - More OLE work, including a builtin stdole32.tlb.
        - Fixed inter-process window resize and repaint.
        - Lots of bug fixes.
- Includes bugfix for 2.6.11 kernels with NX mapping.
- stdole32.tlb still included.
* Wed Jan 19 2005 meissner@suse.de
- Fixed README.SuSE
* Wed Jan 12 2005 meissner@suse.de
- Upgraded to 2005011 release:
        - Many OLE bug fixes and improvements.
        - A lot more work on the MSI dll.
        - Update regions now handled in the Wine server.
        - Beginnings of typelib generation in the IDL compiler.
        - Many janitorial cleanups.
        - Lots of bug fixes.
- No hard dependency on libcapi.so.20 anymore.
* Thu Dec 02 2004 meissner@suse.de
- Upgraded to 20041201 release:
        - Implementation of the RSAENH dll.
        - More work on the Direct3D 9 architecture.
        - Builtin debugger improvements.
        - Reorganisation of the Developer's Guide.
        - Lots of bug fixes.
- Dropped no longer needed call to wineprefixcreate,
  wine now does it itself.
* Thu Nov 11 2004 ro@suse.de
- fixed file list
* Wed Oct 20 2004 meissner@suse.de
- Upgraded to 20041019 release:
        - Beginnings of an architecture for Direct3D 9 support.
        - Many debugger regressions fixed.
        - Improvements to the IDL compiler and the COM headers.
        - New MSCMS dll (color management support).
- Upgraded to 20040918 release:
        - Various improvements to the common controls.
        - New ITSS dll (for HTML Help support).
        - Many compatibility fixes in the exported headers.
        - Replacements for the Windows standard bitmap fonts.
        - Lots of bug fixes.
- Create serial / lpt1 device links in wineprefixcreate.
- Added liblcms, liblcms-devel and fontforge to neededforbuild.
* Sun Oct 03 2004 meissner@suse.de
- Do not output localized floats into the PostScript data
  generated by WINEPS.
* Tue Sep 28 2004 meissner@suse.de
  FrameMaker 7 fixes:
- Make menuentries work (by upgrading dlls/shell32/shellpath.c to
  current CVS).
- Remove -- from generated shell links (no longer handled by WINE).
- Create some additional directories in the fake windows tree required
  by FrameMaker.
- Fixed creation of "x: -> /tmp", "y: -> $HOME" and CDROM links.
* Fri Sep 17 2004 meissner@suse.de
- Detect libgif shared library too, so OLEAUT can load GIF
  images again.
* Tue Sep 14 2004 meissner@suse.de
- Make menu entries appear again (fixed icondir handling) #43415
- Do not use /SuSE/ menu insert, the SuSE menu is no longer.
* Tue Aug 17 2004 meissner@suse.de
- Fixed compile with __user.
* Mon Aug 16 2004 meissner@suse.de
- Upgraded to 20040813 upstream release:
        - New msiexec application.
        - Support for alpha blending.
        - More sound support improvements.
        - Various code cleanups.
        - Lots of bug fixes.
* Mon Jul 19 2004 meissner@suse.de
- Upgraded to 20040716 upstream release:
        - Implementation of the Microsoft Installer dll.
        - Beginnings of proper inter-process window repaints.
        - Several DirectSound improvements.
        - Fixes for the regressions caused by the new filesystem support.
        - Lots of bug fixes.
* Fri Jun 18 2004 meissner@suse.de
- Upgraded to 20040615 upstream release:
        - Major winedbg rewrite using the dbghelp dll.
        - New Wine preloader to reserve memory areas at startup.
        - Many improvements to the audio support.
        - Lots of bug fixes.
* Tue May 11 2004 meissner@suse.de
- Upgraded to 20040505 upstream release:
        - Many more filesystem improvements, including autodetection
  of drive types and devices, and support for editing the drive
  configuration with winecfg.
        - Many Direct3D improvements.
        - Several fixes to the various sound drivers.
        - Lots of bug fixes.
- Dropped our own make_fakewindows setup, use wineprefixcreate instead.
* Tue Apr 20 2004 meissner@suse.de
- Dropped winesetuptk, it is more and more unhelpful to the
  ongoing wine configuration file changes.
- Cleaned spec file.
- Upgraded to 20040408 upstream release:
	- DOS devices and drives are now configured through symlinks.
        - Many shell32 improvements.
        - New task manager merged from ReactOS.
        - First version of wineprefixcreate tool for initial setup.
        - Lots of bug fixes.
- Upgraded to 20040309 upstream release:
        - Much improved winegcc tool, now used to build Wine itself.
        - VxDs are now separate libraries for better modularity.
        - Improvements and simplifications to the drive configuration.
        - New setupapi INF script to create the initial registry.
        - Many improvements to the various multimedia dlls.
        - Lots of bug fixes.
* Mon Feb 16 2004 meissner@suse.de
- updated to 20040213 upstream release:
        - Improved support for screen resolution changes.
        - More shell32 improvements.
        - Several Winelib compatibility fixes.
        - Beginnings of support for typelib creation.
        - Lots of bug fixes.
- make_fakewindows now calls regsvr32 for all self registering
  dlls.
* Thu Jan 22 2004 meissner@suse.de
- updated to 20040121 upstream release:
        - Many improvements in the shell32 dll.
        - Better support for constructors in C++ Winelib apps.
        - Improved Regedit tool.
        - Full support for graphic tablets.
        - Lots of DirectMusic improvements.
        - Better support for video playback.
        - Full IME support for Asian locales.
        - Lots of bug fixes.
* Sun Dec 14 2003 meissner@suse.de
- removed config-dist.sh
- reenabled alsa/alsa-devel.
- updated to 20031212 upstream release:
        - Initial implementation of XDND drag&drop support.
        - Improved startup performance on remote displays.
        - Major improvements in the oleaut32 dll.
        - Some support for Netbios functions.
        - Work around for Exec Shield and prelinking troubles.
        - Many code cleanups.
        - Lots of bug fixes.
* Thu Nov 20 2003 meissner@suse.de
- update to 20031118 upstream release
        - Many printing improvements.
        - Run-time detection of NPTL threading.
        - Lots of code merges from Crossover Office 2.1.
        - Some reorganization of the source tree.
        - Lots of bug fixes.
- Added capi4linux, expat requires.
- Disabled alsa for now due to changed API.
* Fri Oct 17 2003 meissner@suse.de
- build as non root
- Upgraded to latest upstream:
        - Support for the Xrandr extension.
        - Dll separation of kernel and ntdll is finished.
        - Many enhanced metafile improvements.
	- Many improvements to the winecfg configuration tool.
        - Massive header files cleanup for better source compatibility.
        - Lots of bug fixes.
* Thu Sep 18 2003 adrian@suse.de
- unbreak build again
* Thu Sep 18 2003 adrian@suse.de
- hide menu entry, we need it still for MimeType handling
* Sun Sep 14 2003 adrian@suse.de
- include a wine.desktop file with correct Icon= line
* Fri Sep 12 2003 meissner@suse.de
- Do not use the greek/symbol font of koffice-wordprocessing
  as default truetype font.
* Mon Sep 01 2003 mmj@suse.de
- Fix head/tail syntax [#29622]
* Mon Aug 25 2003 meissner@suse.de
- Fix winewrap default path to /usr/lib/wine #29069
* Sat Aug 16 2003 adrian@suse.de
- install desktop file from kappfinder
* Tue Aug 12 2003 meissner@suse.de
- Upgraded to latest release 20030813:
        - Partial implementation of the Microsoft Installer (msi.dll).
        - GUI for regedit (from ReactOS).
        - DirectMusic dlls reorganization.
        - Many Wininet improvements.
        - Lots of bug fixes.
- fixed symlinks for .exe files in fake windows setup.
- removed one confusing message.
- skip broken truetype font, silence error messages with missing font dirs.
- added winemenubuilder, rundll32 to list of programs.
* Thu Jul 10 2003 meissner@suse.de
- New upstream release 20030709:
        - Still more Direct3D and DirectSound improvements.
        - Inter-process clipboard support.
        - Locale handling improvements.
        - More progress on the kernel/ntdll separation.
        - Lots of bug fixes.
* Mon Jun 23 2003 meissner@suse.de
- New upstream release:
        - Still more Direct3D and DirectSound improvements.
        - Tons of fixes merged from Crossover Office 2.0.
        - New iphlpapi dll.
        - Lots of bug fixes.
* Thu Jun 12 2003 meissner@suse.de
- package documentation main directory too.
* Fri May 23 2003 meissner@suse.de
- remove CVS dirs.
* Wed May 14 2003 meissner@suse.de
- Upgraded to the last release snapshot:
	- Some more reorganizations of the source tree.
        - A few more steps towards kernel/ntdll separation.
        - Many Direct3D improvements.
        - More compatible COM interfaces definitions.
        - Lots of bug fixes.
- package wine.m4 into wine-devel.
* Thu Apr 10 2003 meissner@suse.de
- Upgraded to the last release snapshot:
        - Some reorganizations of the source tree.
	- File change notifications.
	- Support for all variants of glibc 2.3.
	- Many documentation updates.
	- Many Direct Sound improvements.
	- File locking support.
	- Progress on kernel/ntdll dll separation.
        - Better dead keys support.
        - Many debugger fixes.
        - More Direct3D work.
        - Lots of bug fixes.
- Dropped my glibc 2.3 patches, they are now included.
* Tue Apr 01 2003 ro@suse.de
- use mesa-devel-packages in neededforbuild
* Fri Mar 07 2003 meissner@suse.de
- CUPS_SONAME/SONAME_CUPS was swapped, we were not finding CUPS
  on systems without cups-devel and so unable to print.
* Mon Mar 03 2003 meissner@suse.de
- Do not output that debugging info on every keypress
- dropped no longer needed SetParent optimization hack.
* Mon Feb 17 2003 meissner@suse.de
- Upgraded to current CVS.
- InstallShield v6 should be fixed again.
* Mon Feb 10 2003 meissner@suse.de
- New configuration method. We no longer call winesetup,
  but use a quick and dirty shell script for fake windows
  setup.
- Split sources into vanilla CVS tarball and SuSE patch.
* Mon Jan 27 2003 meissner@suse.de
- Make WINE work on STABLE again by no longer overloading
  __errno_location, but overwriting it instead. (This will
  break again as soon as TLS support is enabled for glibc.)
- Upgraded to current CVS.
* Thu Jan 23 2003 meissner@suse.de
- Upgraded to current CVS, which includes fixes for gcc 3.3 build
  and winewrapper.
* Fri Jan 17 2003 meissner@suse.de
- Upgraded to current CVS:
        - Much better header files compatibility in Winelib.
        - A ton of Direct3D work.
        - Many improvements in sound support.
        - New wineboot tool to simulate a Windows reboot.
	- Lots of bug fixes.
- Added libungif, jack, jack-devel, mesaglu, mesaglu-devel to neededforbuild.
- Added iwidgets to requires.
* Wed Jan 08 2003 meissner@suse.de
- Upgraded to current CVS:
        - DLL linking now done through import libraries.
        - A couple of new tools to make Winelib easier to use.
        - Many Direct3D improvements.
        - Improved Windows compatibility of the regression tests.
        - Finished conversion to STRICT compilation mode.
        - WinHelp revival.
        - Client-side fonts supported even without RENDER extension.
        - Regression tests no longer require Perl.
	- Lots and lots of bugfixes and other new features.
* Wed Nov 20 2002 meissner@suse.de
- Upgraded to current CVS.
- Some type punning warnings fixed.
- Merged WineHQ default config file into winesetup configfiles.
* Wed Nov 13 2002 meissner@suse.de
- Updated to new upstream version.
* Tue Nov 12 2002 ro@suse.de
- updated neededforbuild: jade_dsl,sp -> openjade,opensp
-         xshared,xdevel -> x-devel-packages
* Thu Oct 10 2002 meissner@suse.de
- Updated to new upstream version:
        - Massive listview rewrite.
        - New MS RLE codec.
        - winemaker should be working again.
        - Beginnings of Direct3D 8 support.
	- Lots of bugfixes.
* Wed Sep 18 2002 meissner@suse.de
- Reduced afmfiles by the one already included in the wineps driver itself.
- include a stdole32.tlb so InstallShield v6 might work.
- Fixed wine_set_default_reg script.
- Make the winesetup stuff also merge the default windows registry
  if we are running on a fake windows installation.
- Updated to new Upstream version:
	- Much improved PowerPC support
	- More correct locale definitions.
        - Progress on the conversion of handle types to pointers.
        - Many Visio and Quicken fixes merged from Crossover.
        - More OLE and shell improvements.
        - NAS and AudioIO sound drivers.
        - Still more Sparc portability fixes.
* Mon Sep 09 2002 meissner@suse.de
- If there is an existing windows install, still prefer the fake install
  since it is way less dangerous #19222.
- Use managed mode by default (so windows are just normal KDE windows)
* Mon Sep 02 2002 meissner@suse.de
- Do not suggest installing KDE menus of winesetup (they are not
  there and wine does its own now). #18648.
* Sun Sep 01 2002 ro@suse.de
- Use ExclusiveArch instead of BuildArch
* Thu Aug 29 2002 meissner@suse.de
- Change location of menu entries from /Wine/ to /SuSE/Wine/ to
  make the registered apps appear in the menu.
- Try to support biarch build for compiling on x86_64.
* Mon Aug 12 2002 meissner@suse.de
- Upgraded to current CVS snapshot (20020812)
- Upstream summary:
        - Beginnings of an IDL compiler.
        - Several new winedbg features.
        - More OLE and shell improvements.
	- DirectSound 8 and DirectInput 8 support.
        - Many OLE improvements.
        - Support for font downloading in Postscript driver.
        - ALSA sound driver.
        - Lots of bug fixes.
- Local:
	- Started enhancing PPC port.
* Sun Jul 28 2002 kukuk@suse.de
- remove libz from neededforbuild
* Wed Jul 10 2002 meissner@suse.de
- Upgraded to current CVS snapshot (20020710),
  lots of bugfixes inside.
- Tried fixing a Lotus Notes problem with the attachment information
  window.
* Mon Jun 17 2002 meissner@suse.de
- Upgraded to current CVS snapshot (20020614),
  lots of new features, bugfixes et.al.
- Tweaked wine_init so it does not recursively call itself.
* Tue Apr 09 2002 meissner@suse.de
- Upgraded to current CVS snapshot (20020409),
  contains a lot of fixes from upstream (including parts of the CrossOver
  Office patches)
- neededforbuild jpeg -> libjpeg, added kdelibs stuff to support
  arts client, added sane for twain32.dll
* Tue Feb 05 2002 pmladek@suse.cz
- added warning message into winesetup [#12932]
- added the same message also into README.SuSE
* Fri Feb 01 2002 ro@suse.de
- changed neededforbuild <libpng> to <libpng-devel-packages>
* Mon Jan 28 2002 pmladek@suse.cz
- removed old wine.systemreg, wine.userreg, there are newer in winesetuptk
- removed old generic*.ppd and used the newer one from the wine sources
- fixed ppd configuration in default config files [#12934]
- wine_set_default_reg updates windows registry also from
  the file psdrv.reg now
- winedefault.reg and psdrv.reg moved to /usr/lib/wine/reg
- tested print from wine
- updated README.SuSE
- cleanded up spec file
* Tue Jan 22 2002 pmladek@suse.cz
- updated wine to the latest snapshot 20011226
- updated winesetuptk to version 0.5.1b:
  * improved detection of windows partitions
  * drives in fstab are not automounted anymore
  * support for "auto" fs type (look for windows)
  * application specific profile support
  * application profile for Internet Explorer and Lotus Notes R5
  * preserve drive order like it's known under Windows
- WineSetupTk did not linked against static Tcl/Tk/Itcl libraries,
  instead of it was used old Makefile and old launcher
* Mon Dec 03 2001 ro@suse.de
- fixed neededforbuild <docbktls> to <docbook-toys>
* Fri Nov 02 2001 bjacke@suse.de
- make sub package -devel
- add "cups-devel cups-libs libpng jpeg openssl libtiff" to
  neededforbuild for CUPS support
- neededforbuild freetype2, -devel to support this
- remove xf86 from Requires (X libs are autorequired)
- remove Wine provides
- fixed to not provide man and doc directories
* Mon Sep 24 2001 pmladek@suse.cz
- fixed documentation - added docbook_4 again
* Tue Sep 18 2001 pmladek@suse.cz
- fixed warning messages on start up
* Mon Aug 27 2001 pmladek@suse.cz
- fixed to compile:
  * removed docbook_4 from #neededforbuild
- fixed path to documentation by installation
* Fri Aug 24 2001 pmladek@suse.cz
- updated to version 20010731
- added detection of version of wine config
- fixed autorun of winesetup when config does not exist or
  it is for bad version of wine
- fixed default configuration generated by winesetup along
  example in wine
- new script for registry updating
- fixed licence tag
- fixed README.SuSE
* Tue Aug 21 2001 ro@suse.de
- neededforbuild: replaced sp_libs with sp
* Mon May 07 2001 pmladek@suse.cz
- fixed error message from find command when winesetup starts
* Sun Apr 29 2001 pmladek@suse.cz
- fixed README.SuSE
* Thu Apr 26 2001 pmladek@suse.cz
- added itcl to requires (it isn't in default selections but
  it's needed by winesetup)
* Tue Apr 10 2001 pmladek@suse.cz
- updated to version 20010326
- fixed winesetup through changes in wine config
	- paths to afm files in config now
	- another declaration of default load order
- fixed README.SuSE
* Thu Mar 29 2001 ro@suse.de
- fixed neededforbuild
* Tue Mar 27 2001 pmladek@suse.cz
- returned flag --sysconfdir=/etc to configure (my bug)
* Tue Mar 27 2001 pmladek@suse.cz
- added URL
- repaired licence tag
- wine up-dated to the version 20010305
- added winesetuptk version 0.5.1b
- fixed winesetuptk for SuSE distribution
- added support: If you have no config file then 'winesetup'
  will be launched automatically when you launch 'wine'
  (fixed bug #6769)
- bziped sources
- actualized README.SuSE
- actualized description in PAC files
- generated html documentation from sgml documentation
- removed sgml documentation from binary rpm
- cleaned up spec file
* Thu Mar 08 2001 uli@suse.de
- renamed mesadev -> mesa-devel in neededforbuild
* Wed Feb 07 2001 uli@suse.de
- fixed for glibc 2.2.1
* Fri Dec 08 2000 uli@suse.de
- update -> 20001202
- added regapi
- added wine.systemreg and wine.userreg
- added afm and ppd files for printing
- added afm and ppd sections to wine.conf
* Thu Nov 23 2000 arvin@suse.de
- changed spec file to use a buildroot
- fixed group tag
* Tue Sep 26 2000 ro@suse.de
- removed bogus requires
- added mesa-stuff to neededforbuild
* Mon Sep 25 2000 hhetter@suse.de
- updated to 20000821
* Thu Jul 27 2000 arvin@suse.de
- changed wine.conf to noreplace
* Mon May 15 2000 bk@suse.de
- updated to version 20000430
* Tue Apr 18 2000 bk@suse.de
- updated to version 20000326
- added all new files to filelist
- use RPM_OPT_FLAGS as CFLAGS
* Fri Jan 28 2000 bg@suse.de
- new version 20000109
- moved /usr/man to /usr/share/man
* Sun Oct 17 1999 ro@suse.de
- fixed neededforbuild
* Mon Sep 13 1999 bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jul 20 1999 mkraft@suse.de
- new version 990704
* Thu Apr 01 1999 uli@suse.de
- new version 990328
* Mon Mar 29 1999 rolf@suse.de
- new version 990314
* Tue Dec 01 1998 rolf@suse.de
- new version 981108
* Fri Jun 26 1998 rolf@suse.de
- new version 980614
* Thu Jan 15 1998 rolf@suse.de
- new version 980104
